@echo off
echo:      Delete     
echo:                
echo: Soderjimoe 
dir 
echo:                
if '%1'=='' goto scbw
if not exist %1\*.lr goto scwl
del /p %1\*.lr
dir %1
if not '%1'=='' goto scwl
:scbw
if not exist *.lr goto scwl
del /p *.lr
echo: Soderjimoe posle udaleniya               
dir
echo:
goto exit                
:scwl
echo: no files *.lr
:exit
pause